<?xml version="1.0" encoding="UTF-8"?>
<graph xmlns="http://grogra.de/xmlpersistence" xmlns:gx="http://grogra.de/xmlpersistence">
<node root="MainGraph" id="1" type="de.grogra.graph.impl.Node">
<null gx:name="name"/>
<data gx:name="layer" gx:value="0"/>
</node>
<node root="MetaGraph" id="2" type="de.grogra.graph.impl.Node">
<null gx:name="name"/>
<data gx:name="layer" gx:value="0"/>
</node>
</graph>
